# Translation of Plugins - PDF viewer for Elementor - Development (trunk) in Italian
# This file is distributed under the same license as the Plugins - PDF viewer for Elementor - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-04-05 20:48:36+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: it\n"
"Project-Id-Version: Plugins - PDF viewer for Elementor - Development (trunk)\n"

#. Author URI of the plugin
msgid "https://redlettuce.com"
msgstr "https://redlettuce.com"

#. Author of the plugin
msgid "RedLettuce Plugins"
msgstr "RedLettuce Plugins"

#. Plugin URI of the plugin
msgid "https://redlettuce.com/elementor-pdf-viewer"
msgstr "https://redlettuce.com/elementor-pdf-viewer"

#: widgets/pdfjs-viewer.php:41 widgets/pdfjs-viewer.php:89
msgid "PDFjs Viewer"
msgstr "Visualizzatore PDFjs"

#: index.php:210
msgid ""
"<div class=\"notice notice-success\" style=\"padding: 10px;\">You have been using <b> %s </b> for a while. We hope you liked it! Please give us a quick rating, it works as a boost for us to keep working on the plugin!<br><div class=\"void-review-btn\"><a href=\"%s\" style=\"margin-top: 10px; display: inline-block; margin-right: 5px;\" class=\"button button-primary\" target=\n"
"\t\t\"_blank\">Rate Now!</a><a href=\"%s\" style=\"margin-top: 10px; display: inline-block; margin-right: 5px;\" class=\"button button-secondary\">Already Done !</a></div></div>"
msgstr ""
"<div class=\"notice notice-success\" style=\"padding: 10px;\">Stai utilizzando <b>%s</b> da un po' di tempo. Speriamo ti sia piaciuto! Lasciaci una rapida valutazione, ci aiuta a continuare a lavorare per migliorare il plugin!<br><div class=\"void-review-btn\"><a href=\"%s\" style=\"margin-top: 10px; display: inline-block; margin-right: 5px;\" class=\"button button-primary\" target=\n"
"\t\t\"_blank\">Valuta adesso!</a><a href=\"%s\" style=\"margin-top: 10px; display: inline-block; margin-right: 5px;\" class=\"button button-secondary\">Già fatto!</a></div></div>"

#: widgets/pdf-viewer.php:111
msgid "http://www.pdf995.com/samples/pdf.pdf"
msgstr "http://www.pdf995.com/samples/pdf.pdf"

#. Plugin Name of the plugin
msgid "PDF viewer for Elementor"
msgstr "PDF viewer for Elementor"

#: widgets/pdfjs-viewer.php:172 widgets/pdf-viewer.php:209
msgid "Right"
msgstr "A destra"

#: widgets/pdfjs-viewer.php:168 widgets/pdf-viewer.php:205
msgid "Center"
msgstr "Centrato"

#: widgets/pdfjs-viewer.php:164 widgets/pdf-viewer.php:201
msgid "Left"
msgstr "A sinistra"

#: widgets/pdfjs-viewer.php:160 widgets/pdf-viewer.php:197
msgid "Alignment"
msgstr "Allineamento"

#: widgets/pdfjs-viewer.php:136 widgets/pdf-viewer.php:173
msgid "Height"
msgstr "Altezza"

#: widgets/pdfjs-viewer.php:112 widgets/pdf-viewer.php:149
msgid "Width"
msgstr "Larghezza"

#: widgets/pdfjs-viewer.php:96 widgets/pdf-viewer.php:130
msgid "Choose PDF"
msgstr "Scegli il PDF"

#: widgets/pdf-viewer.php:109
msgid "PDF URL"
msgstr "URL del PDF"

#: widgets/pdf-viewer.php:101
msgid "File"
msgstr "File"

#: widgets/pdf-viewer.php:100
msgid "URL"
msgstr "URL"

#: widgets/pdf-viewer.php:96
msgid "PDF type"
msgstr "Tipo di PDF"

#: widgets/pdf-viewer.php:41 widgets/pdf-viewer.php:89
msgid "PDF Viewer"
msgstr "Visualizzatore PDF"

#: index.php:169
msgid "PHP"
msgstr "PHP"

#. translators: 1: Plugin name 2: Elementor 3: Required Elementor version
#. translators: 1: Plugin name 2: PHP 3: Required PHP version
#: index.php:143 index.php:167
msgid "\"%1$s\" requires \"%2$s\" version %3$s or greater."
msgstr "\"%1$s\" richiede \"%2$s\" versione %3$s o successiva."

#: index.php:122 index.php:145
msgid "Elementor"
msgstr "Elementor"

#: index.php:121 index.php:144 index.php:168
msgid "Elementor PDF Viewer"
msgstr "Visualizzatore PDF Elementor"

#. translators: 1: Plugin name 2: Elementor
#: index.php:120
msgid "\"%1$s\" requires \"%2$s\" to be installed and activated."
msgstr "\"%1$s\" richiede \"%2$s\" di essere installato e attivato."

#. Description of the plugin
msgid "This plugin helps you embed PDF documents to Elementor quickly and easily."
msgstr "Questo plugin ti aiuta a incorporare documenti PDF in Elementor in modo rapido e semplice."